/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://turbinealignment.com/twentytwelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       Jason Olshefsky
 Author URI:   http://turbinealignment.com
 Template:     twentytwelve
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwelve-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.featured-post {
	display: none;
}

.allcaps {
        font-variant: all-caps;
        text-transform: uppercase;
}

li.terms {
        margin-bottom: 12pt;
}

ol.sub1 {
        list-style-type: lower-alpha;
}